﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31410.357
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ClassHomework", "ClassHomework.vcxproj", "{01EFD70A-4B23-4C41-B4AD-0DBF025BF684}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{01EFD70A-4B23-4C41-B4AD-0DBF025BF684}.Debug|x64.ActiveCfg = Debug|x64
		{01EFD70A-4B23-4C41-B4AD-0DBF025BF684}.Debug|x64.Build.0 = Debug|x64
		{01EFD70A-4B23-4C41-B4AD-0DBF025BF684}.Debug|x86.ActiveCfg = Debug|Win32
		{01EFD70A-4B23-4C41-B4AD-0DBF025BF684}.Debug|x86.Build.0 = Debug|Win32
		{01EFD70A-4B23-4C41-B4AD-0DBF025BF684}.Release|x64.ActiveCfg = Release|x64
		{01EFD70A-4B23-4C41-B4AD-0DBF025BF684}.Release|x64.Build.0 = Release|x64
		{01EFD70A-4B23-4C41-B4AD-0DBF025BF684}.Release|x86.ActiveCfg = Release|Win32
		{01EFD70A-4B23-4C41-B4AD-0DBF025BF684}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D1DADD44-60E5-48D4-B064-C43D1EA28DB0}
	EndGlobalSection
EndGlobal
